<?xml version="1.0" encoding="utf-8"?>
<root><xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Barcode_NoBallotsFound" xml:space="preserve">
    <value>Ingen stemmesedler funnet</value>
  </data>
  <data name="Barcode_NoBallotsFound_Suggestion" xml:space="preserve">
    <value>Sjekk status for denne strekkoden i EVA Jobbstyring</value>
  </data>
  <data name="Barcode_IsNotValid" xml:space="preserve">
    <value>De inntastede strekkodene er ikke gyldige</value>
  </data>
  <data name="Barcode_IsNotValid_Suggestion" xml:space="preserve">
    <value>Kontroller at alle tegnene i strekkodene stemmer nøyaktig overens med de på strekkodelappen</value>
  </data>
  <data name="ModalDialog_MultipleCountings_Description" xml:space="preserve">
    <value>Det er flere tellinger for denne strekkoden. Velg hvilken du ønsker å foreta stikkprøve for.</value>
  </data>
  <data name="ModalDialog_MultipleCountings_FinalCount" xml:space="preserve">
    <value>Endelig telling</value>
  </data>
  <data name="ModalDialog_MultipleCountings_PreliminaryCount" xml:space="preserve">
    <value>Foreløpig telling</value>
  </data>
  <data name="ModalDialog_MultipleCountings_UnknownCount" xml:space="preserve">
    <value>Ukjent telling</value>
  </data>
  <data name="BallotMetadata_Affiliation" xml:space="preserve">
    <value>Parti</value>
  </data>
  <data name="BallotMetadata_CandidateName" xml:space="preserve">
    <value>Navn</value>
  </data>
  <data name="BallotMetadata_CandidateNumber" xml:space="preserve">
    <value>Nummer</value>
  </data>
  <data name="BallotMetadata_ManuallyVerified" xml:space="preserve">
    <value>Manuelt verifisert</value>
  </data>
  <data name="BallotMetadata_PersonVotes" xml:space="preserve">
    <value>Personstemmer</value>
  </data>
  <data name="Ballot" xml:space="preserve">
    <value>Seddel</value>
  </data>
  <data name="BallotMetadata_CorrectedTo" xml:space="preserve">
    <value>Rettet til</value>
  </data>
  <data name="BallotMetadata_Renumberings" xml:space="preserve">
    <value>Renummereringer</value>
  </data>
  <data name="BallotMetadata_Strikeouts" xml:space="preserve">
    <value>Strykninger</value>
  </data>
  <data name="BallotMetadata_Writeins" xml:space="preserve">
    <value>Slengere</value>
  </data>
  <data name="Box" xml:space="preserve">
    <value>Kasse</value>
  </data>
  <data name="Box_AffiliationDistribution" xml:space="preserve">
    <value>Partifordeling</value>
  </data>
  <data name="Box_Code" xml:space="preserve">
    <value>Kode</value>
  </data>
  <data name="Box_Description" xml:space="preserve">
    <value>Beskrivelse</value>
  </data>
  <data name="Box_Number" xml:space="preserve">
    <value>Antall</value>
  </data>
  <data name="Box_NumberMachineInterpreted" xml:space="preserve">
    <value>kun lest av maskin</value>
  </data>
  <data name="Box_NumberManuallyVerified" xml:space="preserve">
    <value>manuelt verifisert</value>
  </data>
  <data name="Box_NumberScanned" xml:space="preserve">
    <value>sedler</value>
  </data>
  <data name="Box_NumberSuggestedRejected" xml:space="preserve">
    <value>foreslått forkastet</value>
  </data>
  <data name="Box_Rejections" xml:space="preserve">
    <value>Forkastelser</value>
  </data>
  <data name="ValidVotes" xml:space="preserve">
    <value>Gyldige stemmer</value>
  </data>
  <data name="Barcode_LockedBallotsFound" xml:space="preserve">
    <value>En eller flere av sedlene i kassen er i ferd med å bli verifsert, derfor kan ikke kassen vises</value>
  </data>
  <data name="Barcode_LockedBallotsFound_Suggestion" xml:space="preserve">
    <value>Vent på at verifiseringen blir ferdig, eller velg en annen kasse</value>
  </data>
  <data name="BallotMetadata_MachineReadOnly" xml:space="preserve">
    <value>Bare maskinelt lest</value>
  </data>
  <data name="Proposed_rejection_reason" xml:space="preserve">
    <value>Foreslått forkastelsegrunn</value>
  </data>
</root>
